:host {
  ::ng-deep.ant-list-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .warnings-title {
    font-weight: bold;
  }

  .warnings-container {
    height: 100%;
    overflow: auto;
    background-color: #fff;
    padding: 0 12px;
  }
}
